$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.42.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.42.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '90CFF71256C2293DE53A6D2CFA79379ECC1A93022C4821F2959A6CAA4A8C7385'
  checksumType = 'sha256'
  checksum64 = '90CFF71256C2293DE53A6D2CFA79379ECC1A93022C4821F2959A6CAA4A8C7385'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.42-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
